
#formSearchBox {
    width: 100%;
    
}

#formSearchBox input {
    
}

#formSearchBox .checkboxList {
	margin-top: 10px;
	display: flex;
	flex-flow: column;
}

#formSearchBox .checkboxList label {
	height: 22px;
	padding-top: 5px;
	margin-left: 10px;
}

#formSearchBox .flex {
	display: flex;
}

#fieldSearchBox {
    padding: 0px 0px 0px 10px;
    margin: 0px;
    margin-left: 10px;
    height: 29px;
    line-height: 29px;
    border: none;
    width: 100%;
}

#searchBoxLink {
    display: block;
    text-align: right;
    margin: 10px 10px 0px 0px;
    text-transform: uppercase;
}

#submitSearchBox {
    height: 29px;
    width: auto !important;
    padding: 0px 10px 0px 0px;
    background: white;
    margin-right: 10px;
}